Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

Here is the error I get when I am trying to install the updates suggested by the Update Manager in my Ubuntu 11.10. I have not installed and/or removed gnome/KDE/xfce or any other window manager. It is as it was at the time of installation.

Error While Updating

share|improve this question
    
No, I was merely trying to update the existing packages. No intention of upgrading to an alpha. –  ste_kwr Feb 14 '12 at 0:11

1 Answer 1

up vote 2 down vote accepted

I am trying to update my Ubuntu 11.10 in the regular fashion

  • What do you mean by "regular fashion"? Alternate cd upgrade?
  • What do you mean by "update"? Update to ubuntu 12.04? Which program are you using for your "regular fashion"?

Probably some package removed it. If you use ubuntu (gnome), execute these commands:

sudo apt-get update
sudo apt-get install ubuntu-desktop ubuntu-standard ubuntu-minimal
sudo apt-get dist-upgrade

This will install the meta-packages and perform a full upgrade (will not change ubuntu version). Reboot your computer.

share|improve this answer
    
Oh, I was trying to "Update", not "Upgrade", I have edited my post to make it unambiguous. And thanks, that did the update. –  ste_kwr Feb 13 '12 at 21:13

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.